@charset "utf-8";

/*=========================================================
	index
		1. global
		2. side
		3. footer
=========================================================*/


/* 1. global
=========================================================*/
#navGlobal{
	width:950px;
	height:50px;
	margin:0 auto;
}
#navGlobal span{
	display:none;
}
#navGlobal ul{
	list-style:none;
	padding:0;
}
#navGlobal li{
	float:left;
}
#navGlobal li a{
	display:block;
	height:50px;
	background-image:url(../images/nav_global.gif);
	background-repeat:no-repeat;
}

#navGlobal .g01 a{ width:138px; background-position:0 0; }
#navGlobal .g02 a{ width:234px; background-position:-138px 0; }
#navGlobal .g03 a{ width:215px; background-position:-372px 0; }
#navGlobal .g04 a{ width:163px; background-position:-587px 0; }
#navGlobal .g05 a{ width:200px; background-position:-750px 0; }

#navGlobal .g01 a:hover{ background-position:0 -50px; }
#navGlobal .g02 a:hover{ background-position:-138px -50px; }
#navGlobal .g03 a:hover{ background-position:-372px -50px; }
#navGlobal .g04 a:hover{ background-position:-587px -50px; }
#navGlobal .g05 a:hover{ background-position:-750px -50px; }

#top #navGlobal .g01 a{ background-position:0 -50px; }
#jap #navGlobal .g02 a{ background-position:-138px -50px; }
#soc #navGlobal .g03 a{ background-position:-372px -50px; }
#coo #navGlobal .g04 a{ background-position:-587px -50px; }
#law #navGlobal .g05 a{ background-position:-750px -50px; }



/* global Japanese
=========================================================*/
#navGlobaljp{
	width:950px;
	height:50px;
	margin:0 auto;
}
#navGlobaljp span{
	display:none;
}
#navGlobaljp ul{
	list-style:none;
	padding:0;
}
#navGlobaljp li{
	float:left;
}
#navGlobaljp li a{
	display:block;
	height:50px;
	background-image:url(../images/nav_global_j.gif);
	background-repeat:no-repeat;
}

#navGlobaljp .g01 a{ width:138px; background-position:0 0; }
#navGlobaljp .g02 a{ width:234px; background-position:-138px 0; }
#navGlobaljp .g03 a{ width:215px; background-position:-372px 0; }
#navGlobaljp .g04 a{ width:163px; background-position:-587px 0; }
#navGlobaljp .g05 a{ width:200px; background-position:-750px 0; }

#navGlobaljp .g01 a:hover{ background-position:0 -50px; }
#navGlobaljp .g02 a:hover{ background-position:-138px -50px; }
#navGlobaljp .g03 a:hover{ background-position:-372px -50px; }
#navGlobaljp .g04 a:hover{ background-position:-587px -50px; }
#navGlobaljp .g05 a:hover{ background-position:-750px -50px; }

#top #navGlobaljp .g01 a{ background-position:0 -50px; }
#jap #navGlobaljp .g02 a{ background-position:-138px -50px; }
#soc #navGlobaljp .g03 a{ background-position:-372px -50px; }
#coo #navGlobaljp .g04 a{ background-position:-587px -50px; }
#law #navGlobaljp .g05 a{  background-position:-750px -50px; }




/* 2. side
=========================================================*/
#navSide{
	width:180px;
}
#navSide ul{
	list-style:none;
}
#navSide li{
	border-bottom:1px dotted #999;
}
#navSide li a{
	display:block;
	width:165px;
	padding:10px 10px 10px 5px;
	background:url(../images/for_ico_navSide.gif) no-repeat 172px center;
	color:#000;
	text-decoration:none;
}
#navSide a:visited{
	color:#000;
}
#navSide a:hover,
#navSide a:active{
	text-decoration:none;
	background-color:#E7E7E7;
}



/* 3. language
=========================================================*/
#content #navLanguage{
	position:absolute;
	width:160px;
	height:30px;
	margin:0 auto;
	right:0;
	top:0;
}

#content #navLanguage span{
	display:none;
}
#content #navLanguage ul{
	list-style:none;
	padding:0;
}
#content #navLanguage li{
	background:none;
	padding:0;
	margin:0;
	float:left;
}
#content #navLanguage li a{
	display:block;
	height:30px;
	background-image:url(../images/nav_language.jpg);
	background-repeat:no-repeat;
}

#content #navLanguage .l01 a{ width:80px; background-position:0 0; }
#content #navLanguage .l02 a{ width:80px; background-position:-80px 0; }

#content #navLanguage .en .l01 a{ background-position:0 -30px; }
#content #navLanguage .jp .l02 a{ background-position:-80px -30px; }

